.header.header-without-menu + main[data-main='pop-ads'] {
    gap: normal;
}

.pop-ads__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .pop-ads__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.pop-ads__main {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
@media (min-width: 992px) {
    .pop-ads__main {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
@media (min-width: 992px) {
    .pop-ads__info {
        max-width: 55%;
    }
}
.pop-ads__title {
    background: -o-linear-gradient(359deg, #ffbc02 4.87%, #ffe102 62.16%);
    background: linear-gradient(91deg, #ffbc02 4.87%, #ffe102 62.16%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.pop-ads__label {
    margin: 8px 0 0;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: left;
    color: var(--FFFFFF);
}
@media (min-width: 992px) {
    .pop-ads__label {
        font-size: 32px;
        line-height: 125%;
    }
}
.pop-ads__description {
    margin-top: 24px;
    max-width: 460px;
    font-size: 14px;
    line-height: 155%;
    padding-right: 2px;
}
@media (min-width: 992px) {
    .pop-ads__description {
        font-size: 16px;
        margin-top: 32px;
        padding-right: 0;
    }
}
.pop-ads .btn {
    margin-top: 32px;
    width: 100%;
    font-size: 16px;
    line-height: 24.8px;
    padding: 12px 16px;
}
@media (min-width: 992px) {
    .pop-ads .btn {
        max-width: 400px;
        font-size: 20px;
        line-height: 31px;
        margin-top: 56px;
        min-width: 376px;
        max-width: 376px;
        padding: 20px 16px;
    }
}
.pop-ads__image {
    width: 100%;
    max-width: 600px;
    margin: 16px auto;
}
@media (min-width: 992px) {
    .pop-ads__image {
        position: absolute;
        top: -21px;
        right: -39px;
        width: 55%;
    }
}
.pop-ads__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-gap: 15px;
}
@media (min-width: 992px) {
    .pop-ads__grid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 99px;
    }
}
.pop-ads__grid .grid__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}
.pop-ads__grid .grid__item .item__title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24.8px;
    text-align: center;
    text-transform: uppercase;
    color: var(--FFFFFF);
}
.pop-ads__grid .grid__item .item__value {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 46.34px;
    letter-spacing: 0.05em;
    text-align: center;
    color: var(--FFA602);
}
.pop-ads__grid .grid__item:first-child .item__title {
    margin-left: -4px;
    margin-right: -4px;
}
@media (max-width: 992px) {
    .pop-ads__grid .grid__item:first-child {
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-column: 1 / span 2;
    }
}
@media (min-width: 992px) {
    .pop-ads__grid .grid__item:first-child .item__title {
        margin-left: 0;
        margin-right: 0;
    }
}

.wa-pop__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .wa-pop__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.wa-pop__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 24px 80px;
    padding: 28px;
    margin-top: 24px;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    overflow: hidden;
}
@media (min-width: 992px) {
    .wa-pop__info {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-top: 32px;
        padding: 56px 90px 56px 48px;
    }
}
@media (min-width: 1200px) {
    .wa-pop__info {
        padding: 56px 125px 56px 48px;
    }
}
.wa-pop__text {
    font-size: 16px;
    line-height: 155%;
}
@media (min-width: 992px) {
    .wa-pop__text {
        max-width: 614px;
        font-size: 20px;
    }
}
.wa-pop__image {
    width: 100%;
    max-width: 192px;
}
@media (min-width: 992px) {
    .wa-pop__image {
        max-width: 203px;
        margin: 0 0 0 auto;
    }
}

.best-gav__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .best-gav__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.best-gav__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px 24px;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .best-gav__grid {
        -ms-grid-columns: 1fr 52%;
        grid-template-columns: 1fr 52%;
        margin-top: 32px;
    }
}
@media (min-width: 1200px) {
    .best-gav__grid {
        -ms-grid-columns: 1fr 492px;
        grid-template-columns: 1fr 492px;
    }
}
.best-gav__head {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    line-height: 133%;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    background: -o-linear-gradient(4.02deg, #ff008a 5.8%, #d500ff 59.53%);
    background: linear-gradient(85.98deg, #ff008a 5.8%, #d500ff 59.53%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width: 992px) {
    .best-gav__head {
        font-size: 32px;
        line-height: 130%;
        letter-spacing: 0.05em;
    }
}
.best-gav__types {
    margin-top: 16px;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}
.best-gav__type {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px 0;
}
.best-gav .verticals .best-gav__types {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 32px;
    padding: 28px;
}
@media (min-width: 992px) {
    .best-gav .verticals .best-gav__types {
        gap: 24px;
        padding: 32px 48px 32px 32px;
    }
}
.verticals__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
}
.verticals__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.verticals__icon img {
    max-width: 48px;
}
.verticals__description {
    font-size: 16px;
    line-height: 130%;
}
@media (min-width: 992px) {
    .verticals__description {
        font-size: 20px;
    }
}
.verticals__description span {
    font-weight: 700;
}
.best-gav .geos .best-gav__types {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px;
    padding: 28px;
}
@media (min-width: 992px) {
    .best-gav .geos .best-gav__types {
        padding: 32px;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    }
}
.geos .geos__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
    /* max-width: 152px; */
    height: 56px;
    padding: 12px;
    border-radius: 56px;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
    background: linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
}
.geos .geos__flag {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    border-radius: 40px;
    overflow: hidden;
}
.geos .geos__flag svg {
    position: absolute;
    display: block;
    width: 64px;
    height: 32px;
}
.geos .geos__iso {
    width: 100%;
    height: 32px;
    padding: 4px 16px;
    border-radius: 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #3a1907;
    background-color: #fff;
}
.best-gav .btn {
    width: 100%;
    margin-top: 24px;
    padding: 24px 38px;
    border-radius: 32px;
    font-size: 24px;
}
@media (min-width: 992px) {
    .best-gav .btn {
        min-height: 124px;
    }
}

.mobile-users__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .mobile-users__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.mobile-users__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px 24px;
    margin-top: 32px;
}
@media (min-width: 992px) {
    .mobile-users__grid {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
}
.mobile-users__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 24px 0;
}
@media (min-width: 992px) {
    .mobile-users__info {
        gap: 32px 0;
    }
}
.mobile-users__title {
    font-size: 24px;
    line-height: 155%;
}
@media (min-width: 992px) {
    .mobile-users__title {
        font-size: 32px;
        line-height: 155%;
        letter-spacing: 0.05em;
    }
}
.mobile-users__text {
    font-size: 16px;
    line-height: 155%;
}
.mobile-users__image {
    width: 100%;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    overflow: hidden;
}

.stats__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 24px 48px;
}
@media (min-width: 992px) {
    .stats__head {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
.stats__grid {
    gap: 24px;
}
.stats__tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 100%;
}
@media (min-width: 992px) {
    .stats__tabs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 24px;
        width: auto;
    }
}
.stats__control {
    margin: 0 0 0 auto;
}

.steps-pop__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .steps-pop__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.steps-pop {
    padding-top: 0;
    padding-bottom: 0;
}
.steps-pop__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px 24px;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .steps-pop__grid {
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
        margin-top: 32px;
    }
}
.steps-pop__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    padding: 24px 28px;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}
@media (min-width: 992px) {
    .steps-pop__item {
        padding: 32px;
    }
}
.steps-pop__item hr {
    border: 1px solid;
    -o-border-image: -o-linear-gradient(left, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
    border-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 77, 0, 0)), color-stop(50%, rgba(255, 0, 191, 0.75)), to(rgba(0, 81, 255, 0))) 1;
    border-image: linear-gradient(90deg, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
}
.steps-pop__step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 20px;
}
.steps-pop__num {
    max-width: 56px;
}
.steps-pop__head {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.steps-pop__text {
    font-size: 16px;
    line-height: 150%;
}
@media (min-width: 992px) {
    .steps-pop__text {
        max-width: calc(100% - 58px);
    }
    .steps-pop__text br {
      display: none;
    }
}
.steps-pop__start {
    margin-top: 32px;
    padding: 32px 28px;
    border-radius: 32px;
    -webkit-box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background-size: cover;
}
@media (min-width: 992px) {
    .steps-pop__start {
        margin-top: 64px;
        padding: 40px;
        background: url('../../images/content/logos-bg.png') no-repeat right center, -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
        background: url('../../images/content/logos-bg.png') no-repeat right center, -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
        background: url('../../images/content/logos-bg.png') no-repeat right center, linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
        background-size: contain;
    }
}
@media (min-width: 992px) {
    .steps-pop__start .start__info {
        max-width: 520px;
    }
}
.steps-pop__start .start__title {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .steps-pop__start .start__title {
        font-size: 32px;
    }
}
.steps-pop__start .btn {
    width: 100%;
    margin-top: 48px;
    padding: 8.5px 16px;
}
@media (min-width: 992px) {
    .steps-pop__start .btn {
        max-width: 312px;
        margin-top: 40px;
        padding: 20px 16px;
    }
}

.with-pop__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .with-pop__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.with-pop__grid {
    display: -ms-grid;
    display: grid;
    gap: 16px 24px;
}
.with-pop__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}
@media (min-width: 992px) {
    .with-pop__grid {
        -ms-grid-columns: 1fr 301px;
        grid-template-columns: 1fr 301px;
    }
}
.with-pop__info,
.with-pop__image {
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, #ffe102 0%, #9b5800 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(#ffe102), to(#9b5800));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, #ffe102 0%, #9b5800 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    overflow: hidden;
}
.with-pop__info {
    position: relative;
    padding: 28px 28px 32px;
}
@media (min-width: 992px) {
    .with-pop__info {
        padding: 48px;
    }
}
.with-pop__content {
    position: relative;
}
@media (min-width: 992px) {
    .with-pop__content {
        max-width: 85%;
    }
}
@media (min-width: 1200px) {
    .with-pop__content {
        max-width: 610px;
    }
}
.with-pop__title {
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0.05em;
}
@media (min-width: 992px) {
    .with-pop__title {
        font-size: 32px;
        line-height: 112%;
    }
}
.with-pop__title .text-color {
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .with-pop__title .text-color {
        font-size: 48px;
        line-height: 117%;
    }
}
.with-pop__text {
    margin-top: 16px;
    font-size: 16px;
    line-height: 155%;
}
@media (min-width: 992px) {
    .with-pop__text {
        margin-top: 20px;
    }
}
.with-pop .btn {
    margin-top: 40px;
}
.with-pop__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.with-pop__image picture {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.with-pop__first-image {
    display: none;
}
.with-pop__second-image {
    width: auto;
    height: 232px;
}
@media (min-width: 992px) {
    .with-pop__first-image,
    .with-pop__second-image {
        position: absolute;
        top: 0;
        bottom: 0;
        width: auto;
        height: 100%;
        max-height: 416px;
        margin: auto;
    }
    .with-pop__first-image {
        display: block;
        right: 0;
    }
    .with-pop__second-image {
        left: 0;
    }
}